<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Renan Rodriguez</title>

      <!-- Bootstrap-->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
         integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous" />

      <!-- external css -->
      <link rel="stylesheet" href="style.css" />

      <!-- fonts -->
      <link rel="preconnect" href="https://fonts.googleapis.com" />
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
      <link
         href="https://fonts.googleapis.com/css2?family=Chivo+Mono:wght@300&family=Fira+Sans+Condensed:wght@500;800&family=Noto+Sans:wght@500&family=Roboto:wght@700&display=swap"
         rel="stylesheet" />


      <!-- Animation -->
      <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />


      <!-- Icon -->
      <link rel="icon" type="image/x-icon" href="./icons/favicon.ico">




   </head>

   <body>
      <!-- Navbar Start -->
      <nav id="nav-bar" class="navbar navbar-expand-lg fixed-top mx-sm-5 mt-2">
         <div class="container-fluid">
            <a class="navbar-brand" href="#landing"><img id="logo-nan" src="./images/nanlogoBrown.png" alt="" /></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbar"
               aria-controls="offcanvasNavbar">
               <span class="navbar-toggler-icon"></span>
            </button>
            <div class="offcanvas offcanvas-end w-50" tabindex="-1" id="offcanvasNavbar"
               aria-labelledby="offcanvasNavbarLabel">
               <div class="offcanvas-header">
                  <h5 class="offcanvas-title" id="offcanvasNavbarLabel">
                     Renan Rodriguez
                  </h5>
                  <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
               </div>
               <div class="offcanvas-body">
                  <ul class="navbar-nav justify-content-between align-content-center flex-grow-1 pe-3">
                     <div class="d-lg-flex">
                        <li class="nav-item">
                           <a class="nav-link" aria-current="page" href="#">Home</a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#about">About</a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#projects">Projects</a>
                        </li>
                        <li class="nav-item">
                           <a class="nav-link" href="#contact">Contact</a>
                        </li>
                     </div>
                     <div class="d-lg-flex justify-content-center d-none">
                        <li class="nav-item">
                           <a target="_blank" class="nav-link" href="https://www.facebook.com/"><img class="icon-social"
                                 src="./icons/facebook.png" alt="" /></a>
                        </li>
                        <li class="nav-item">
                           <a target="_blank" class="nav-link" href="https://www.instagram.com/"><img
                                 class="icon-social" src="./icons/instagram.png" alt="" /></a>
                        </li>
                        <li class="nav-item">
                           <a target="_blank" class="nav-link" href="mailto:nanrodriguez04@gmail.com"><img
                                 class="icon-social" src="./icons/email.png" alt="" /></a>
                        </li>
                        <li class="nav-item">
                           <a target="_blank" class="nav-link"
                              href="https://www.linkedin.com/in/renan-rodriguez-89b58b16a/"><img class="icon-social"
                                 src="./icons/linkedin.png" alt="" /></a>
                        </li>
                     </div>
                  </ul>
               </div>
            </div>
         </div>
      </nav>
      <!-- Navbar End -->

      <!-- Content Here Start-->

      <!-- Landing Page Start -->
      <div id="landing" class="min-vh-100 landing container-fluid">
         <div class="row">
            <div class="col-md-6 min-vh-100 d-flex flex-md-column justify-content-center align-items-center">
               <div data-aos="fade-right" class="info-message">
                  <h1>Hey!</h1>
                  <h1>I'm Renan</h1>
                  <h4>Aspiring Web Developer</h4>
                  <div class="d-flex flex-column mt-5 align-items-center">
                     <p>Learn together?</p>
                     <form action="#contact-me">
                        <button class="send-button text-light" type="submit">Message Me</button>
                     </form>

                  </div>
               </div>
            </div>
            <div class="col-md-6 min-vh-100 right-side d-md-flex justify-content-center d-none">
               <img class="mt-auto" id="nan-pic" src="./images/nan-portfolio1.png" alt="" />
            </div>
         </div>
      </div>
      <!-- Landing Page End -->

      <!-- Section 2 Start -->
      <div id="about" class="min-vh-100 section-2 container-fluid text-center">
         <div class="row">
            <!-- Left -->
            <div
               class="min-vh-100 col-md-6 d-md-flex flex-column mt-5 justify-content-center align-items-center my-auto">
               <img data-aos="zoom-in" id="nan-id" class="rounded-circle" src="./images/nan-profilepic.png" alt="" />
               <div data-aos="fade-right" class="text-center align-items-center mt-5">
                  <h3>Who I am?</h3>
                  <h4 class="w-75 mx-auto">
                     I am a 26-year old
                     <strong> <em>Career Shifter </em></strong> who is currently
                     taking risk to dive deeper on
                     <span> Web Development</span>.
                  </h4>
               </div>
            </div>
            <!-- Right  -->
            <div class="min-vh-100 col-md-6 d-md-flex flex-column mt-5 justify-content-center align-items-center">
               <div data-aos="zoom-out" class="d-md-flex flex-md-column">
                  <h3 class="pb-3">I know this</h3>
                  <div id="iKnow">
                     <ul class="d-md-block d-flex align-items-center flex-column p-0">
                        <img class="iknow-icons" src="/icons/html.png" alt="" />
                        <img class="iknow-icons" src="/icons/css-3.png" alt="" />
                        <img class="iknow-icons" src="/icons/java-script.png" alt="" />
                        <img class="iknow-icons" src="/icons/node-js.png" alt="" />
                     </ul>
                  </div>
               </div>
               <div data-aos="zoom-in" class="d-md-flex flex-md-column">
                  <h3 class="pb-3">Some of this</h3>
                  <div id="iKnow">
                     <ul class="d-md-block d-flex align-items-center flex-column p-0">
                        <img class="iknow-icons" src="/icons/visual-basic.png" alt="" />
                        <img class="iknow-icons" src="/icons/arduino-logo-1.png" alt="" />
                     </ul>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- Section 2 End -->

      <!-- Section 3 Start  -->
      <div id="projects" class="min-vh-100 section-3 d-flex flex-column align-items-center justify-content-center pt-5">
         <div data-aos="zoom-out" class="text-center mb-2">
            <h3 class="mb-2">Projects</h3>
            <p class="under-line w-50 mx-auto"></p>

         </div>

         <div class="container-fluid row justify-content-center">
            <div data-aos="zoom-out" class="card mx-5 mb-5" style="width: 20rem">
               <img src="/images/sprinkler.jpg" class="card-img-top" alt="..." />
               <div class="card-body">
                  <p class="card-text justify-text">
                     <h5>Irrigation Engineering</h5>
                     <span class="card-p">
                        I designed and build automated sprinkler and irrigation
                        systems. This systems uses satellite controllers,
                        <em>
                           <span>
                              Integrated Communication Interface</span>
                        </em>
                        and conventional irrigation systems
                     </span>
                  </p>
               </div>
            </div>
            <div data-aos="zoom-in" class="card mx-5 mb-5" style="width: 20rem">
               <img src="/images/web.png" class="card-img-top" alt="..." />
               <div class="card-body">
                  <p class="card-text">
                     <h5>Web Development</h5>
                     <span class="card-p">
                        I have an ongoing development of a business website for my former instructor for his solar power
                        design and installation services
                     </span>
                  </p>
               </div>
            </div>
            <div data-aos="zoom-out" class="card mx-5 mb-5" style="width: 20rem">
               <img src="/images/visualize.jpg" class="card-img-top" alt="..." />
               <div class="card-body">
                  <p class="card-text">
                     <h5>3D Visualization</h5>
                     <span class="card-p">
                        I have technical drafting projects specifically on 3D Modeling and 3D Rendering
                     </span>
                  </p>
               </div>
            </div>
         </div>
      </div>
      <!-- Section 3 End -->

      <!-- Section 4 Start -->
      <div id="contact" class="section-4">
         <div class="container-fluid">
            <div class="row">
               <!-- Left Side -->
               <div
                  class="vh-height col-md-6 d-flex flex-column align-items-center justify-content-center right-side align-text-top">
                  <div data-aos="fade-right" class="card-attrib p-5 m-5 rounded">
                     <div class="text-center">
                        <h3 class="mb-1">Attributes</h3>
                        <p class="under-line w-50 mx-auto"></p>
                     </div>

                     <ul>
                        <li>
                           <h4 class="m-3">Project Management</h4>
                           <ul>
                              <li>Project Supervision</li>
                              <li>Project Monitoring</li>
                           </ul>
                        </li>
                        <li>
                           <h4 class="m-3">Designing Softwares</h4>
                           <ul>
                              <li>AutoCAD</li>
                              <li>SketchUp</li>
                              <li>Lumion</li>
                              <li>Dimesion5 Render</li>
                              <li>Figma</li>
                              <li>Adobe Photoshop</li>
                              <li>Adobe Premier Pro</li>
                           </ul>
                        </li>
                     </ul>
                  </div>
               </div>
               <!-- Left Side End -->

               <!-- Right Side-->
               <div id="contact-me"
                  class="vh-height col-md-6 d-flex flex-column align-items-center justify-content-center">
                  <h4>Want to know more?</h4>
                  <p>Leave your details here!</p>
                  <form action="#landing" class="text-center">
                     <div class="mb-3">
                        <input type="text" class="form-control" id="name" placeholder="Full Name" required>
                     </div>
                     <div class="mb-3">
                        <input type="email" class="form-control" id="email" placeholder="Email Address" required>
                     </div>
                     <div class="mb-3">
                        <input type="number" class="form-control" id="number" placeholder="Contact Number" required>
                     </div>
                     <div class="mb-3">
                        <label for="exampleFormControlTextarea1" class="form-label">
                           <p class="m-0"> Message</p>
                        </label>
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                     </div>
                     <button data-bs-toggle="modal" data-bs-target="#modalId" type="submit"
                        class="send-button text-light mt-3">Send</button>
                  </form>


               </div>
               <!-- Right Side End-->
            </div>
         </div>
      </div>
      <!-- Section 4 End -->

      <!-- Footer Start -->
      <footer>
         <!-- prefooter -->
         <div>
            <div class="d-flex flex-column justify-content-center prefooter">
               <ul class="m-0 d-flex prefooter align-items-center justify-content-center">
                  <li class="nav-item spacing">
                     <a target="_blank" class="nav-link" href="https://www.facebook.com/"><img class="icon-social"
                           src="./icons/facebook.png" alt="" /></a>
                  </li>
                  <li class="nav-item spacing">
                     <a target="_blank" class="nav-link" href="https://www.instagram.com/"><img class="icon-social"
                           src="./icons/instagram.png" alt="" /></a>
                  </li>
                  <li class="nav-item spacing">
                     <a class="nav-link" href="#landing"><img class="icon-social" src="./images/nanlogoBrown.png"
                           alt="" /></a>
                  </li>
                  <li class="nav-item spacing">
                     <a target="_blank" class="nav-link" href="mailto:nanrodriguez04@gmail.com"><img class="icon-social"
                           src="./icons/email.png" alt="" /></a>
                  </li>
                  <li class="nav-item spacing">
                     <a target="_blank" class="nav-link"
                        href="https://www.linkedin.com/in/renan-rodriguez-89b58b16a/"><img class="icon-social"
                           src="./icons/linkedin.png" alt="" /></a>
                  </li>
               </ul>
               <p class="text-center">2022 &copy; Renan Rodriguez</p>

            </div>

         </div>
      </footer>
      <!-- Footer End -->

      <!-- Content Here End-->

      <!-- Bootstrap -->
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
         integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous">
      </script>

      <!-- Navbar appear when scroll up -->
      <script>
         var prevScrollpos = window.pageYOffset;
         window.onscroll = function () {
            var currentScrollPos = window.pageYOffset;
            if (prevScrollpos > currentScrollPos) {
               document.getElementById("nav-bar").style.top = "0";
            } else {
               document.getElementById("nav-bar").style.top = "-90px";
            }
            prevScrollpos = currentScrollPos;
         };
      </script>

      <!-- Animation -->
      <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
      <script>
         AOS.init();
      </script>

   </body>

</html>